Moodle
  1. Moodle
  2. MDL-9837

HTML editor buttons don't fit correctly

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 1.8
    • Fix Version/s: None
    • Component/s: HTML Editor (TinyMCE)
    • Labels:
      None
    • Environment:
      Moodle.org
    • Affected Branches:
      MOODLE_18_STABLE
    • Rank:
      3628

      Description

      In Firefox 2.0.3 the pop-out button for the HTML editor falls off the end of the toolbar.
      In IE7 the same problem occurs plus there are no borders around the embedded editor which looks strange.
      The screenshot is from IE7

        Activity

        Hide
        Ray Lawrence added a comment -

        Spotted this too.... it only becomes an issue when the spell checker is installed.

        Show
        Ray Lawrence added a comment - Spotted this too.... it only becomes an issue when the spell checker is installed.
        Hide
        Michael de Raadt added a comment -

        Thanks for reporting this issue.

        We have detected that this issue has been inactive for over a year has been recorded as affecting versions that are no longer supported.

        If you believe that this issue is still relevant to current versions (2.1 and beyond), please comment on the issue. Issues left inactive for a further month will be closed.

        Michael d;

        lqjjLKA0p6

        Show
        Michael de Raadt added a comment - Thanks for reporting this issue. We have detected that this issue has been inactive for over a year has been recorded as affecting versions that are no longer supported. If you believe that this issue is still relevant to current versions (2.1 and beyond), please comment on the issue. Issues left inactive for a further month will be closed. Michael d; lqjjLKA0p6
        Hide
        Ramon Eixarch added a comment -

        Michael,

        the error affects Version 1.9 as well. In any case since it doesn't happen in versions 2.1 and beyond we could close it if you wish.

        Show
        Ramon Eixarch added a comment - Michael, the error affects Version 1.9 as well. In any case since it doesn't happen in versions 2.1 and beyond we could close it if you wish.
        Hide
        Dan Poltawski added a comment -

        Sorry for the long delay dealing with this issue. It appears to only affect 1.9. We are no longer applying bugfixes to 1.9 so i'm closing this wont fix.

        Please upgrade to 2.x to get a much better editor

        Show
        Dan Poltawski added a comment - Sorry for the long delay dealing with this issue. It appears to only affect 1.9. We are no longer applying bugfixes to 1.9 so i'm closing this wont fix. Please upgrade to 2.x to get a much better editor

          People

          • Votes:
            5 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: